Subject: (urth) The Silver Chair

From: Dan Parmenter <dan at lec.com>
Date: Thu, 16 Aug 2001 16:57:02 +0000

> On the recently aired subject of juvenile fantasy: I've been reading a
> variety of books to my eight year-old daughter over the past couple of
> years. She loved "The Hobbit" and adored the Narnia books. She thought that
> "The Silver Chair" was the best, and I'm not sure that she isn't
> right. 

That's my favorite too.  Puddleglum is one of my favorite characters
in all fiction I'd have to say.  And Jill and Eustace with their
constant bickering are much more easy to relate to than say Lucy or
Peter or even Edmund (who became rather boring once he reformed).

Narnia references in the popular media: I saw an episode of the
Powerpuff Girls recently where the mayor of Townsville sold out to a
super-criminal for "a room full of Turkish delight!"

Dan

*More Wolfe info & archive of this list at http://www.urth.net/urth/